* {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
	background-repeat: repeat;
}

/* Basic Styles */
body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-image: url(backImage.png);
	background-repeat: repeat;
	}
#wrapper {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F7F9F6;
}
nav {
	height: 35px;
	width: 100%;
	font-size: 9.5pt;
	font-family: 'Roboto Slab', "Lucinda Console", monospace;
	font-weight: 300;
	position: relative;
	background-color: #615454;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #dad4c9;
	box-shadow: 0px 2px 0px #463D39;
	background-image: url(images/backImage2.png);
	background-repeat: repeat;
}
nav ul {
	padding: 0;
	width: 660px;
	height: 35px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
}
nav li {
	display: inline;
	float: left;
	text-align: center;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9A908E;
}
nav li:last-child {
	border-right: 0;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 59px;
	text-align: center;
	text-decoration: none;
	line-height: 35px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #615454;
}
nav li:first-child a {
	color: #CCC;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #908989;
}
nav a#pull {
	display: none;
}
img {
	width: 100%;
}
.mainContent {
	line-hight: 1.25em;
	overflow: hidden;
	margin: 0px;
}
.post-info {
	color: #615454;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-top: 0px;
}
.content {
	width: 100%;
	float: left;
}
.mainContent .content .topcontent content p {
	margin-bottom: 5px;
}
.topcontent {
	padding-left: 10px;
	text-decoration: none;
}
header .mainheader {
	max-width: 100%;
	text-transform: none;
	letter-spacing: 0.1em;
	font-weight: 100;
	font-size: 60%;
	text-shadow: 1px 1px 0px #283744;
	margin-bottom: 4px;
	border-radius: 3px;
	moz-border-radius: 3px;
	webkit-border-radius: 3px;
	margin-right: 10px;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 10px;
	line-height: 1.4em;
	display: block;
	color: #FFF;
	background-color: #615454;
	background-image: url(images/backImage2.png);
	background-repeat: repeat;
}
.topcontent content p {
	font-size: 65%;
	line-height: 1.3em;
	font-weight: 100;
	color: #615454;
	letter-spacing: 0.1em;
	font-family: Play, Helvetica, sans-serif;
	text-align: left;
	margin-top: 0px;
	text-decoration: none;
	padding-left: 2px;
	padding-right: 8px;
}
content .text #email {
	color: #F00;
	text-decoration: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
content social {
	height: 32px;
	width: 100%;
	padding-top: 10px;
	padding-left: 1px;
	float: left;
	margin-bottom: 5px;
}
social .socialline img {
	height: 30px;
	width: 30px;
	padding-right: 0px;
	margin-right: 20px;
}
.mainFooter {
	background-color: #FFF;
	height: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	margin-top: 2px;
	margin-bottom: 0px;
	border-top-color: #615454;
}
.mainFooter p {
	padding-right: 18px;
	text-align: right;
	font-size: 50%;
	color: #615454;
	line-height: 1.25em;
	letter-spacing: 0.1em;
	padding-bottom: 0px;
}


	
	
/*Styles for screen 480px and lower*/
@media screen and (max-width: 480px) {

	#wrapper {
	width: 100%;
	height: auto;
	}
	
	nav {
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: inset;
	border-bottom-color: #DAD4C9;
	border-top-style: none;
  	}
  	nav ul {
		display: none;
  		width: 100%;
  		height: auto;
		float: none;
  	}
  	nav li {
  		width: 100%;
  		float: left;
  		position: relative;
		display: block;
  	}
  	nav li a {
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AEA6A8;
	}
  	nav a {
	text-align: left;
	width: 100%;
	text-indent: 15px;
	}
	nav li:last-child a {
	border-bottom: none;
	}
	nav a#pull {
	display: block;
	background-color: #40302F;
	width: 100%;
	position: relative;
	color: #FFF;
	font-weight: 100;
	letter-spacing: 0.1em;
	font-family: Play, Helvetica, sans-serif;
	font-size: 11pt;
	border-top-style: none;
	}
	nav a#pull:after {
	content:"";
	background: url('nav-icon2.png') no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 7px;		
	}
	img {
	width: 100%;
	}
.mainContent {
	width: 100%;
	padding-right: 1px;
	padding-left: 1px;

	}
}
	
